/*
Designed and coded with love by Beau from OMC
CUSTOM CSS Template

VERSION: 1.0

*/










/* base styles */
::selection {
	background: #000000;
	color:#FFFFFF;
}
::-moz-selection {
	background: #000000;
	color:#FFFFFF;
}

.smooth, .smooth *, .btn, .btn i, a, .form-control, .navbar-brand, .navbar-brand *, .media-item  {
	transition: 0.25s all ease-in-out;
	-ms-transition: 0.25s all ease-in-out;
	-moz-transition: 0.25s all ease-in-out;
	-webkit-transition: 0.25s all ease-in-out;

}

a:hover {
	text-decoration: none !important;
	cursor:pointer;
}

a:focus {
	outline: none;
}


/******************************************************************************************************************************************
*******************************************************************************************************************************************
.___________. __________   ___ .___________.        _______.___________.____    ____  __       _______     _______.
|           ||   ____\  \ /  / |           |       /       |           |\   \  /   / |  |     |   ____|   /       |
`---|  |----`|  |__   \  V  /  `---|  |----`      |   (----`---|  |----` \   \/   /  |  |     |  |__     |   (----`
    |  |     |   __|   >   <       |  |            \   \       |  |       \_    _/   |  |     |   __|     \   \    
    |  |     |  |____ /  .  \      |  |        .----)   |      |  |         |  |     |  `----.|  |____.----)   |   
    |__|     |_______/__/ \__\     |__|        |_______/       |__|         |__|     |_______||_______|_______/    
                                                                                                                   
**/

@font-face {
	font-family: "Geared Slab";
	src: url("fonts/geared.eot"); /* IE9*/
	src: url("fonts/geared.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("fonts/geared.woff2") format("woff2"), /* chrome、firefox */
	url("fonts/geared.woff") format("woff"), /* chrome、firefox */
	url("fonts/geared.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url("fonts/geared.svg#Geared Slab Thin") format("svg"); /* iOS 4.1- */
}
@font-face {
	font-family: "Museo Sans";
	font-weight:300;		
	src: url("fonts/museosans-300-webfont.eot"); /* IE9*/
	src: url("fonts/museosans-300-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("fonts/museosans-300-webfont.woff") format("woff"), /* chrome、firefox */
	url("fonts/museosans-300-webfont.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url("fonts/museosans-300-webfont.svg#museosans-300-webfont Slab Thin") format("svg"); /* iOS 4.1- */
}
@font-face {
	font-family: "Museo Sans";
	font-weight:300;	
	font-style:italic;	
	src: url("fonts/museosans-300italic-webfont.eot"); /* IE9*/
	src: url("fonts/museosans-300italic-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("fonts/museosans-300italic-webfont.woff") format("woff"), /* chrome、firefox */
	url("fonts/museosans-300italic-webfont.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url("fonts/museosans-300italic-webfont.svg#museosans-300-webfont Slab Thin") format("svg"); /* iOS 4.1- */
}
@font-face {
	font-family: "Museo Sans";
	font-weight:700;		
	src: url("fonts/museosans-700-webfont.eot"); /* IE9*/
	src: url("fonts/museosans-700-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("fonts/museosans-700-webfont.woff") format("woff"), /* chrome、firefox */
	url("fonts/museosans-700-webfont.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url("fonts/museosans-700-webfont.svg#museosans-700-webfont Slab Thin") format("svg"); /* iOS 4.1- */
}
@font-face {
	font-family: "Museo Sans";
	font-weight:700;	
	font-style:italic;	
	src: url("fonts/museosans-700italic-webfont.eot"); /* IE9*/
	src: url("fonts/museosans-700italic-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("fonts/museosans-700italic-webfont.woff") format("woff"), /* chrome、firefox */
	url("fonts/museosans-700italic-webfont.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url("fonts/museosans-700italic-webfont.svg#museosans-700-webfont Slab Thin") format("svg"); /* iOS 4.1- */
}

body { color: #6e747a; font-size:0.8rem;font-family:arial;}

.tc-black {		color: #000000;	}
.tc-white {		color: #FFFFFF;	}

* {
	font-family: 'Museo Sans',arial,sans-serif;
	font-weight:300;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Geared Slab',arial,sans-serif;
	font-weight:200;
}

p.strong {
	font-size:120%;
	color: #383d45;
}

strong {
	color: #383d45;
	font-weight:inherit;
}



.ticklist > li {
    position: relative;
}
.ticklist {
    padding: 0;
}
.ticklist li {
    list-style: outside none none;
    padding: 0.5rem 1.4rem;
}
.ticklist li::before {
    content: "\f00c";
    font-family: FontAwesome;
    margin-right: 1rem;
    opacity: 0.7;
    position:absolute;
    left:0;
}

.blockquote {
	margin: 1.5rem 0;
}

.internalcontent a {
	text-decoration: underline;
}

.form-control {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color rgba(0, 0, 0, 0.2);
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 1px;
}
label {
    font-weight: 800;
    text-transform: uppercase;
}


/******************************************************************************************************************************************
*******************************************************************************************************************************************
.______        ___       ______  __  ___   _______ .______        ______    __    __  .__   __.  _______       _______.
|   _  \      /   \     /      ||  |/  /  /  _____||   _  \      /  __  \  |  |  |  | |  \ |  | |       \     /       |
|  |_)  |    /  ^  \   |  ,----'|  '  /  |  |  __  |  |_)  |    |  |  |  | |  |  |  | |   \|  | |  .--.  |   |   (----`
|   _  <    /  /_\  \  |  |     |    <   |  | |_ | |      /     |  |  |  | |  |  |  | |  . `  | |  |  |  |    \   \    
|  |_)  |  /  _____  \ |  `----.|  .  \  |  |__| | |  |\  \----.|  `--'  | |  `--'  | |  |\   | |  '--'  |.----)   |   
|______/  /__/     \__\ \______||__|\__\  \______| | _| `._____| \______/   \______/  |__| \__| |_______/ |_______/    
                                                                                                                       
**/

/** Placeholder Colours - overwritten by State Specific Template **/

.bgc-primary, .bgc-primary-gradient { background: #0275d8; }
.bgc-secondary { background-color: #33393f !important; }
.bg-secondary-gradient {
	background: rgb(73,81,89);
	background: -moz-linear-gradient(left, rgba(73,81,89,1) 0%, rgba(25,33,40,1) 100%);
	background: -webkit-linear-gradient(left, rgba(73,81,89,1) 0%,rgba(25,33,40,1) 100%);
	background: linear-gradient(to right, rgba(73,81,89,1) 0%,rgba(25,33,40,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#495159', endColorstr='#192128',GradientType=1 );
}
.bgc-white { background: #ffffff; }

.bg-geo-bottom-1 {
	background: url('img/geo-bottom-1.jpg') left bottom no-repeat fixed #FFF;
	background-size:contain;
}
.bg-dark-geo-1 {
	background: url('img/dark-geo-1.jpg') left bottom no-repeat fixed #FFF;
	background-size:cover;
}

.bg-geo-right-2 {
	background: url('img/geo-right-2.jpg') right bottom no-repeat fixed #FFF;
}

.shadow-bottom-left, .shadow-bottom-right, .shadow-top-left, .shadow-top-right {
	position: relative;
}
.shadow-bottom-left::after, .shadow-bottom-right::after, .shadow-top-left::after, .shadow-top-right::after {
    border: 0 none;
    content: " ";
    height: 60px;
    position: absolute;
    background-size:contain;
    width: 100%;
}

.shadow-bottom-left::after {
    background: transparent url("img/shadow-bottom-left.png") no-repeat scroll left bottom / contain;
    bottom: 0;	left: 0;
}

.shadow-bottom-right::after {
    background: url('img/shadow-bottom-right.png') no-repeat scroll right bottom / contain;
    bottom: 0;	right: 0;
}

.shadow-top-left::after {
    background: url('img/shadow-top-left.png') no-repeat scroll left top / contain;
    top: 0;	left: 0;
}

.shadow-top-right::after {
    background: url('img/shadow-top-right.png') no-repeat scroll right top / contain;
    top: 0;	right: 0;
}

/** lighter shadows **/
.shadow-light::after {
	opacity:0.4;
}




/******************************************************************************************************************************************
*******************************************************************************************************************************************
.__   __.      ___   ____    ____  __    _______      ___   .___________. __    ______   .__   __. 
|  \ |  |     /   \  \   \  /   / |  |  /  _____|    /   \  |           ||  |  /  __  \  |  \ |  | 
|   \|  |    /  ^  \  \   \/   /  |  | |  |  __     /  ^  \ `---|  |----`|  | |  |  |  | |   \|  | 
|  . `  |   /  /_\  \  \      /   |  | |  | |_ |   /  /_\  \    |  |     |  | |  |  |  | |  . `  | 
|  |\   |  /  _____  \  \    /    |  | |  |__| |  /  _____  \   |  |     |  | |  `--'  | |  |\   | 
|__| \__| /__/     \__\  \__/     |__|  \______| /__/     \__\  |__|     |__|  \______/  |__| \__| 
                                                                                                   
**/

.navbar {
	background: #FFF;
	padding:0;
	border-bottom:2px solid red;
}

.navbar .row {
	position:relative;
}

.navbar > .col-sm-6 {
	position: relative;
}

.navbar-brand {
	text-align:center;
    left: 0;
    padding:1rem 0;
    position: absolute;
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
    width: 153px;
    border-bottom:2px solid red;
}

.navbar-brand > img {
    height: 85px;
    margin: 10px auto;
}

.navbar-brand p {
    color: #333;
    font-family: "Geared Slab";
    font-size: 21px;
    line-height: 1em;
    margin:0;
    max-height:200px;
	overflow:hidden;
}


.scroll .navbar-brand p {
    max-height: 0;
}
.scroll .navbar-brand {
    box-shadow: none;
    padding: 0;
}
.navbar-brand > img {
    margin: 7px auto;
}


.navbar .itemswrap {
	padding: 0.8rem 0
}
.navbar .collapse {
	padding-top: 0.6rem;
}

.navbar-dark ul a {
	text-transform: uppercase;
}

	#nav-hb {
	  width: 30px;
	  height: 20px;
	  position: absolute;
	  margin: 0px;
	  right:17px;
	  z-index:99;
	  top:14px;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}
	
	#nav-hb span {
	  display: block;
	  position: absolute;
	  height: 2px;
	  width: 100%;
	  background: rgba(208, 192, 192, 1);
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}
	
	
	#nav-hb span:nth-child(1) {
	  top: 0px;
	}
	
	#nav-hb span:nth-child(2),#nav-hb span:nth-child(3) {
	  top: 8px;
	}
	
	#nav-hb span:nth-child(4) {
	  top: 16px;
	}
	
	#nav-hb.open span:nth-child(1) {
	  top: 16px;
	  width: 0%;
	  left: 50%;
	}
	
	#nav-hb.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	
	#nav-hb.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}
	
	#nav-hb.open span:nth-child(4) {
	  top: 16px;
	  width: 0%;
	  left: 50%;
	}



/******************************************************************************************************************************************
*******************************************************************************************************************************************
.______    __    __  .___________.___________.  ______   .__   __.      _______.
|   _  \  |  |  |  | |           |           | /  __  \  |  \ |  |     /       |
|  |_)  | |  |  |  | `---|  |----`---|  |----`|  |  |  | |   \|  |    |   (----`
|   _  <  |  |  |  |     |  |        |  |     |  |  |  | |  . `  |     \   \    
|  |_)  | |  `--'  |     |  |        |  |     |  `--'  | |  |\   | .----)   |   
|______/   \______/      |__|        |__|      \______/  |__| \__| |_______/    
**/


.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
}
.btn {
	text-transform: uppercase;
	font-size:95%;
	letter-spacing: 0.04em;
	border: 0;
	color: #fff;
	cursor: pointer;
	font: inherit;
	text-decoration: none !important;
	margin: 0;
	outline: 0;
	transition: all .1s linear;
}
.btn:active {
  box-shadow: 0 2px 3px rgba(0,0,0,0.5);
}

.btn i {
	position:relative;
	right:0;
}

.btn:hover i {
	right:-5px;
}

.btn.btn-back:hover i {
	right:5px;
}









/******************************************************************************************************************************************
*******************************************************************************************************************************************
     _______. _______   ______ .___________. __    ______   .__   __.      _______.
    /       ||   ____| /      ||           ||  |  /  __  \  |  \ |  |     /       |
   |   (----`|  |__   |  ,----'`---|  |----`|  | |  |  |  | |   \|  |    |   (----`
    \   \    |   __|  |  |         |  |     |  | |  |  |  | |  . `  |     \   \    
.----)   |   |  |____ |  `----.    |  |     |  | |  `--'  | |  |\   | .----)   |   
|_______/    |_______| \______|    |__|     |__|  \______/  |__| \__| |_______/    
**/



.header {
    position: relative;
}
.header .backgroundslider {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index:-1;
    width: 100%;
}
.header .backgroundslider * {
    height: 100%;
    width: 100%;
}
.header .backgroundslider .carousel-item {
	background-size:cover;
	background-position: center;
	background-attachment: scroll;
}

.header .container {
	z-index:1;
	position:relative;
}

.header .brand-geo {
	position:absolute;
	left:0;
	padding:0;
	bottom:0;
	z-index:0;
}

.header h1 {
	text-shadow: 0 2px 3px rgba(0,0,0,0.4);
}

.introduction .row {
	position: relative;
}

.staffimage {
	position: absolute;
	bottom:0;
}

.introduction::after {
	opacity:0.4;
}
.keyinitiatives .col-lg-3 a {
	position:relative;
	overflow:hidden;
	z-index:0;
}


.keyinitiatives .col-lg-3 a, .keyinitiatives .col-lg-3 a:hover *, .keyinitiatives .col-lg-3 a:focus *, .keyinitiatives .col-lg-3 a:active *, .keyinitiatives .col-lg-3 a:focus:active * {
	color: #FFFFFF !important;
	
}

.keyinitiatives .col-lg-3 a p {
	opacity:0;
	position:absolute;
	padding:2rem;
	top:0;
	background:rgba(0,0,0,0.4);
	left:0;
	width:100%;
	height:100%;
	margin-bottom:0;
}
.keyinitiatives .col-lg-3 a strong {
    color: #fff;
    font-weight: 700;
}
.keyinitiatives .col-lg-3 a span {
    margin-top:.7rem;
    display:block;
    padding-top:.7rem;
    border-top:1px solid rgba(255,255,255,0.2);
    text-transform: uppercase;
    font-weight:700;
    font-size:13px;
}

.keyinitiatives .col-lg-3 a span i {
    margin-left:5px;
}

.keyinitiatives .col-lg-3 a h3 {
	opacity:1;
	margin: 6rem 0;
}

.keyinitiatives .col-lg-3 a:hover * {
	color: #FFFFFF;
}

.keyinitiatives .col-lg-3 a:hover h3 {
	opacity:0;
}

.keyinitiatives .col-lg-3 a:hover p {
	opacity:1;
}



.keyinitiatives a:hover .backgroundimage {
	filter:blur(10px);
}
.keyinitiatives .backgroundimage { position:absolute; background: center center no-repeat black;background-size:cover;height:100%;width:100%;left:0;top:0;z-index:-1; opacity:0.1;}
.keyinitiatives .backgroundimage.executive {	background-image: url('img/exec-overlay.jpg'); }
.keyinitiatives .backgroundimage.future { 		background-image: url('img/future-overlay.jpg'); }
.keyinitiatives .backgroundimage.regional { 	background-image: url('img/regional-overlay.jpg'); }
.keyinitiatives .backgroundimage.sporting { 	background-image: url('img/sporting-overlay.jpg'); }


.partner {
	position:relative;
}


.square-box{
    position: relative;
    overflow: hidden;
}
.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.square-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}
.square-content div {
   display: table;
   width: 100%;
   height: 100%;
}
.square-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.partner img, .experts img {
    width: 61%;
    margin: 0 auto;
}

.experts {
	background: rgb(237,237,237);
	background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(245,245,245,1) 11%, rgba(255,255,255,1) 35%);
	background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(245,245,245,1) 11%,rgba(255,255,255,1) 35%);
	background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(245,245,245,1) 11%,rgba(255,255,255,1) 35%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

.nominate-cta, .initiativesnominate {
	position:relative;
}



/*** Media Centre - Items ***/
.media-item {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
    background: rgba(255,255,255,0.8);
    margin-bottom: 2rem;
}

.media-item:hover {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
}

.media-item a:hover {
	text-decoration: none;
	color: #444444;
}

.media-item .imagewrap {
    padding: 10px;
}
.media-item .imagewrap img {
	max-width:100%;
}

.media-item h3 > span {
    color: #ddd;
    font-size: 19px;
    margin-left: 0.5rem;
}
.media-item p {
    color: #666;
    margin-bottom: 0;
}

.media-item .imagewrap::before {
    border-color: transparent transparent #FFF;
    border-style: solid;
    border-width: 0 0 40px 40px;
    content: " ";
    height: 0;
    position: absolute;
    right: 0;
    bottom:0;
    width: 0;
}

/*** Contact us menus ***/
.contact ul {
    padding: 0;
}
.contact a, .contact a:hover {
	color: #FFFFFF;
}
.contact ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    list-style: outside none none;
    padding: 0.4rem 0;
    text-transform: uppercase;
}
.contact ul li:last-child {
    border-bottom: medium none;
}
.contact ul li a {
    position: relative;
    color: #FFFFFF;
}
.contact ul li a i {
    opacity: 0;
    position: relative;
    right: 0;
    transition: 0.25s all ease-in-out;
}
.contact ul li a:hover i {
    opacity: 1;
    right: -5px;
}
/*** Internal Leaders Bar ***/
.int-leaders ul {
	padding:0;
}
.int-leaders li {
	float:left;
	padding:0px;
	margin:0;
	list-style: none;
}
.int-leaders li a {
	color: #6e747a;
	padding-right:1rem;
	margin-right:1rem;
	border-right: 1px solid rgba(0,0,0,0.1);
}
.int-leaders li a:hover {
	color: #2b3036;
}

.int-leaders li:last-child a {
	padding-right:0;
	border-right: none;
}
/*** Footer Bar ***/

.copyright p {
	font-size:80%;
}

.copyright a:hover {
	color: #FFFFFF;
}

.backtotop {
    font-size: 20px;
    line-height: 0;
    margin: 0;
    position: absolute;
}
.backtotop:hover {
    opacity: 0.5;
    color: #FFFFFF;
}

.img-frame {
    border: 6px solid #FFFFFF;
    border-radius: 7px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}


/*** Series Internal Pages - Testimonials ***/
.testimonial.bg-secondary-gradient img.img-circle {
	border: 2px solid #FFFFFF;
}


.testimonial blockquote.blockquote p {
    font-size: 18px;
    font-style: italic;
}
.testimonial .blockquote {
    border: medium none;
    position:relative;
}

.testimonial .blockquote::before {
    background: rgba(0, 0, 0, 0) url("img/quote.png") repeat scroll 0 0;
    content: " ";
    float: left;
    height: 43px;
    margin-right: 20px;
    margin-top: 4px;
    width: 51px;
}

/*** Series Internal Pages - Experiences ***/
.experience .ticklist li::before {
	opacity:1;
}

.experience .col-lg-4 > div {
	 box-shadow: 0 0 5px rgba(0,0,0,0.3);
	 background: rgba(255,255,255,0.8);
}

.experience div.experiencewrap {
    padding: 2rem 2rem 1rem 2rem;
}
.experience div.experiencewrap h3 {
    font-size:23px;
}

.experience div.experiencewrap p {
   min-height:150px;
}


/*** SECTION TRIANGLES ***/


.introduction::before {
    border-color: transparent transparent #FFFFFF;
    border-style: solid;
    border-width: 0 0 100px 100px;
    content: " ";
    height: 0;
    position: absolute;
    right: 0;
    top: -100px;
    width: 0;
}


.nominate-cta::before {
    border-color: transparent #495159  transparent ;
    border-style: solid;
    border-width: 0 0 100px 100px;
    content: " ";
    height: 0;
    position: absolute;
    left: 0;
    z-index: 10000;
    bottom: -100px;
    width: 0;
}

.initiativesnominate::before {
    border-color: transparent transparent rgba(25, 33, 40, 1);
    border-style: solid;
    border-width: 0 0 100px 100px;
    content: " ";
    height: 0;
    position: absolute;
    right: 0;
    top: -100px;
    width: 0;
}

.experts::before {
    border-color: transparent transparent transparent rgb(237, 237, 237)  ;
    border-style: solid;
    border-width: 100px 0 0  100px;
    content: " ";
    height: 0;
    position: absolute;
    left: 0;
    top: -100px;
    width: 0;
}

.contact::before {
    border-color: transparent transparent red;
    border-style: solid;
    border-width: 0 0 100px 100px;
    content: " ";
    height: 0;
    position: absolute;
    right: 0;
    top: -100px;
    width: 0;
}


/******************************************************************************************************************************************
*******************************************************************************************************************************************
 _______   ______   .______      .___  ___.      _______.
|   ____| /  __  \  |   _  \     |   \/   |     /       |
|  |__   |  |  |  | |  |_)  |    |  \  /  |    |   (----`
|   __|  |  |  |  | |      /     |  |\/|  |     \   \    
|  |     |  `--'  | |  |\  \----.|  |  |  | .----)   |   
|__|      \______/  | _| `._____||__|  |__| |_______/    
**/
                                                         
                                                         
.form-control {
}

textarea.form-control {
	min-height:200px;	
}

.form-control:focus {
}


/* SYNERGY 8 FORM FORM OVERRIDES */
.formRow {
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.5rem;
    background: #FFF;
}
.formRow strong {
    font-weight: 800;
    text-transform: uppercase;
}


/******************************************************************************************************************************************
*******************************************************************************************************************************************
   ____   ______      __    __   _______ .______       __   _______     _______.
  / __ \ /  __  \    |  |  |  | |   ____||   _  \     |  | |   ____|   /       |
 / / _` |  |  |  |   |  |  |  | |  |__   |  |_)  |    |  | |  |__     |   (----`
| | (_| |  |  |  |   |  |  |  | |   __|  |      /     |  | |   __|     \   \    
 \ \__,_|  `--'  '--.|  `--'  | |  |____ |  |\  \----.|  | |  |____.----)   |   
  \____/ \_____\_____\\______/  |_______|| _| `._____||__| |_______|_______/    
**/
                                                                                
                                                                                
                                                                                                                                                                

/** Small devices (landscape phones, 34em and up) **/
@media (max-width: 34em) {
	

ul.navbar-nav li {
    display: block;
    float: none;
    margin: 0;
    padding: 0 0.5rem;
    width: 100%;
}
ul li a {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin: 0;
    font-size:12px;
    padding: 0.5rem;
}

.navbar-brand > img {
    height: 40px;
    margin: 2px auto;
}
.navbar-brand {
    padding: 1rem;
    width: auto;
}
.scroll .navbar-brand {
    padding: 0 1rem;
}


section.header {
    padding-bottom: 2rem !important;
    padding-top: 11rem !important;
}
.header .brand-geo {
    height: 66%;
    width: auto !important;
}
.header {
    overflow: hidden;
}
.header h1 {
    font-size: 2rem;
    padding-right: 2rem;
}
.staffimage {
	position: relative;
	bottom:0;
}


.keyinitiatives .col-sm-3 {
	margin-bottom:1rem;
}

.media-item .imagewrap img {
    max-height: none;
    width: 100%;
}
.media-item h3 > span {
    display: block;
    font-size: 1rem;
    margin: 0;
}

.partner .col-xs-4.col-sm-2, .experts .col-xs-4.col-sm-2 {
    min-height: 80px;
    padding: 0 0.8rem;
}

.partner .col-xs-4.col-sm-2, .experts .col-xs-4.col-sm-2 {
    min-height: 80px;
    padding: 0 0.8rem;
}
.mediacentre .col-sm-8 {
    padding: 0 2rem;
}

.contact li {
	text-align: center;
}

.int-leaders img {
	margin-bottom:1rem;
}

.int-leaders li {
	width:50%;
	border-bottom:1px solid rgba(0,0,0,0.1);
	text-align:center;
	padding: .5rem 0;
}

.int-leaders li:nth-child(2n+1) {
	border-right:1px solid rgba(0,0,0,0.1);
}

.int-leaders li:last-child, .int-leaders li:nth-last-child(2) {
	border-bottom: none;
}


.int-leaders li a {
	border:none;
	margin:0;
	padding:0;
}


.testimonial .blockquote::before {
    background-size: contain;
    display: block;
    float: none;
    height: 25px;
    margin: 0 auto 30px;
    width: 30px;
}
.testimonial blockquote.blockquote p {
    font-size: 14px;
}
.ticklist li::before {
    left: 0.5rem;
}
.ticklist li {
    padding-left: 2rem;
}
section.p-y-6 {
    padding: 4.5rem 0 !important;
}
.experience .col-sm-12.col-md-6 {
	padding:15px;
}


/*** SECTION TRIANGLES ***/
.introduction::before {
    border-width: 0 0 50px 50px;
    top: -50px;
}


.nominate-cta::before {
    border-width: 0 0 50px 50px;
    bottom: -50px;
}

.initiativesnominate::before {
    border-width: 0 0 50px 50px;
    top: -50px;
}

.experts::before {
    border-width: 50px 0 0  50px;
    top: -50px;
}

.contact::before {
    border-width: 0 0 50px 50px;
    top: -50px;
}

.copyright p {
	font-size:6px;
}
.copyright span.m-l-2 {
	margin:0 .5rem !important;
}

.copyright .backtotop {
	display:none;
}
}





/**Medium devices (tablets, 48em and up)**/
@media (max-width: 48em) { 
* { background-attachment: scroll !important;}
	
	 }

/**Large devices (desktops, 62em and up)**/
@media (max-width: 62em) { 
	
ul.navbar-nav li a {
    font-size: 9px;
    font-weight: 500;
    margin-left: 0.5rem;
}

	.testimonial blockquote.blockquote p {
    font-size: 16px;
}.keyinitiatives .col-lg-3 {
	padding:15px !important;
}


 }

/**Extra large devices (large desktops, 75em and up)**/
@media (max-width: 75em) {	.media-item h3 > span { display:block;}
 }